<?php

namespace Workdo\MobileServiceManagement\Events;

use Illuminate\Queue\SerializesModels;

class DestroyMobileServiceTrackingStatus
{
    use SerializesModels;

    public $trackingStatusData;
    
    /**
     * Create a new event instance.
     *
     * @return void
     */
    public function __construct($trackingStatusData)
    {
        $this->trackingStatusData = $trackingStatusData;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
